Subject: Fwd: DMCA ESCALATIOn
From: Subir Chakma <[email-masked]>
To: "E. Ganin Singh" <[email-masked]>
Date: Wed, 12 Dec 2012 00:27:32 +0530 (IST)

Pls escalate 

Rgds Subir 

----- Forwarded Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, December 11, 2012 11:40:52 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA ESCALATIOn 

Hi sir 

Name : Sylvia 
Email address : [email-masked] 
Phone : Not Given 
Best Time to Call ; No details given 

Chat Transcript 

I have a 21 year daughter, she is having financial problems, she is falling behind in payments and can't seem to manage her money. She needs help to find a solution to falling behind and making a budget and following it. Can you help or suggest a different solution. 
Kylee Swadden has joined the chat. 
Kylee Swadden ( 10:58:38 ) : Hi Sylvia, 
Kylee Swadden ( 10:58:40 ) : Just one moment and I will forward you to one of our consultants. 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 10:52:42 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Sylvia ( 10:59:06 ) : yes please.... 
Rebecca ( 10:53:47 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 10:53:51 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 10:53:54 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 10:53:59 ) : Would you like to know if you can qualify for the program? 
Sylvia ( 11:00:44 ) : What do you charge for a program like this? 
Sylvia ( 11:01:43 ) : As this is for my daughter, she only has 2 payments, one is a car payment and a rogers phone bill... and of course rent. however she lives pay cheque to pay cheque and can't seem toget out of the rut... 
Rebecca ( 10:55:43 ) : I understand that 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Sylvia ( 11:02:15 ) : what is involved in that? 
Rebecca ( 10:57:39 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Rebecca ( 10:57:50 ) : What’s your full name & telephone number 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards 
Romesh Khundrakpam